---
- library: '&IDL_MochaBaseSystem;'
  instances:
  - element: '&IDE_LoginPage;'
    name: login page
    label: Log In
    # elementContents:
    # - elementContent: '&IDE_LoginPageSubedit;'
    #   displayOptions:
    #   - instance: '&IDI_DisplayOption_ShowSubelementsVertically;'
    #   - instance: '&IDI_DisplayOption_Singular;'
    elementContents:
    - instance: '{079fbdf6-26cc-45bc-9c66-1bcb97638659}'

  - elementContent: '{079fbdf6-26cc-45bc-9c66-1bcb97638659}'
    defaultDataType: '&IDE_LoginPageSubedit;'
    displayOptions:
    - instance: '&IDI_DisplayOption_ShowSubelementsVertically;'
    - instance: '&IDI_DisplayOption_Singular;'